<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<div class="modal-body" id="contenedorMSCAVE01007_7" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div id="conceptoCuatrimestral" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaCuatrimestral" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="nbConceptoTC" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
						<th data-field="" data-sortable="false" colspan="4">Cargo</th>
						<th data-field="" data-sortable="false" colspan="4">Abono</th>
					</tr>
					<tr>
						<th data-field="nuMovimientosTC" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoTC" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeTC" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioTC" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
						<th data-field="nuMovimientosATC" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoATC" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeATC" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioATC" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">

		<div id="cabeceraMesUno" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaMes1" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="nbConceptoTM1" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
						<th data-field="" data-sortable="false" colspan="4">Cargo</th>
						<th data-field="" data-sortable="false" colspan="4">Abono</th>
					</tr>
					<tr>
						<th data-field="nuMovimientosCTM1" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoCTM1" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeCTM1" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioCTM1" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
						<th data-field="nuMovimientosATM1" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoATM1" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeATM1" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioATM1" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div id="cabeceraMesDos" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaMes2" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="nbConceptoTM2" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
						<th data-field="" data-sortable="false" colspan="4">Cargo</th>
						<th data-field="" data-sortable="false" colspan="4">Abono</th>
					</tr>
					<tr>
						<th data-field="nuMovimientosCTM2" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoCTM2" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeCTM2" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioCTM2" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
						<th data-field="nuMovimientosATM2" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoATM2" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeATM2" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioATM2" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div id="cabeceraMesTres" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaMes3" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="nbConceptoTM3" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
						<th data-field="" data-sortable="false" colspan="4">Cargo</th>
						<th data-field="" data-sortable="false" colspan="4">Abono</th>
					</tr>
					<tr>
						<th data-field="nuMovimientosCTM3" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoCTM3" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeCTM3" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioCTM3" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
						<th data-field="nuMovimientosATM3" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoATM3" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeATM3" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioATM3" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div id="cabeceraMesCuatro" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaMes4" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="nbConceptoTM4" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
						<th data-field="" data-sortable="false" colspan="4">Cargo</th>
						<th data-field="" data-sortable="false" colspan="4">Abono</th>
					</tr>
					<tr>
						<th data-field="nuMovimientosCTM4" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoCTM4" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeCTM4" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioCTM4" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
						<th data-field="nuMovimientosATM4" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Movimientos</th>
						<th data-field="imMontoATM4" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
						<th data-field="nuPorcentajeATM4" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
						<th data-field="nuPromedioATM4" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<table class="tableForm">
		<tr>
			<td style="text-align:right;padding-top:10px;">
				<button id="btnMovimientos" name="btnMovimientos" class="btn btn-primary btn-sm btn-100" type="button" onclick="detalleMovimientos();" style="width:150px;">Movimientos</button>
			</td>
		</tr>
	</table>
	<br/>
</div>
<div class="modal fade" id="MSCAVE01005" style="width:900px;"></div>
<script src="../js/MSCAVE01007_7.js"></script>